# 与 service-iot / service-tsdb 一致：Nacos + 共享配置
server:
  port: 9905

spring:
  application:
    name: service-rule
  profiles:
    active: dev
  cloud:
    nacos:
      discovery:
        server-addr: usky-cloud-nacos:8848
      config:
        server-addr: usky-cloud-nacos:8848
        file-extension: yml
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}